AjaXplorer v 3.2.0 - Script5007 error

Hello friends,

I’m really sorry if this isn’t the right place but I’m in a pickle. I’m just an admin assistant, we’ve lost the majority of our IT department, and I’m new to my position. We use AjaXplorer and I’m trying to upload new photos but everytime I try to upload I get this error. Nobody has made any changes so we’re not sure where this error is coming from.
My Windows is in Spanish so the errors are too.

	// GET VALUE FROM FILE OBJECT
	var label = file.fileName;		
	var maxLength = 63;
	if(label.length > maxLength){
		label = label.substr(0,20) + '[...]' + label.substr(label.length-(maxLength-20), label.length);
	} 
	
	var item = new Element( 'div' );		

Hello,

I’ll post this here so if anyone comes across it. To stop receiving this error and to actually use AjaXplorer, I had to change my IE version in the “F12 Developer tools” interface. It usually works in IE7 but sometimes I have to drop it down to IE5.

Hello @trixycakes
Just FYI, probably not the answer you expect, but… you should stop using AjaXplorer! It’s old, it’s not maintained anymore, and probably it put your documents at risk… See https://pydio.com/en/features/why-migrating-pydio-8-cells to learn more :slight_smile:

Best